Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 974076 - PRD34 - [RFE] spice proxy support at cluster/vm-pool granularity
Summary: PRD34 - [RFE] spice proxy support at cluster/vm-pool granularity
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Tomas Jelinek
QA Contact: Ilanit Stein
URL:
Whiteboard: virt
Depends On:
Blocks: 1032584 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-06-13 11:47 UTC by Itamar Heim
Modified: 2019-03-22 07:09 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Enhancement
Doc Text:
This update allows you to override the global SPICE proxy settings and configure a SPICE proxy for individual clusters and virtual machine pools from within the Administration Portal.
Clone Of:
: 1032584 (view as bug list)
Environment:
Last Closed: 2014-06-09 14:59:36 UTC
oVirt Team: ---
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 21518 None None None Never
oVirt gerrit 21519 None None None Never
oVirt gerrit 21631 None None None Never

Description Itamar Heim 2013-06-13 11:47:28 UTC
RHEV-M 3.2 added spice proxy support as a global config (bug 889601).
this RFE is to extend the support to allow configuration spice proxy per cluster, and per vm-pool (vm-pool configuration will override the cluster level if defined).

Comment 3 Tomas Jelinek 2013-11-26 13:06:19 UTC
feature page
http://www.ovirt.org/Features/Spice_Proxy

Comment 4 Sandro Bonazzola 2014-01-14 08:43:06 UTC
ovirt 3.4.0 alpha has been released

Comment 5 Ilanit Stein 2014-03-18 12:00:37 UTC
Moving to verified, based on test plan passed on rhevm 3.4 av2: https://tcms.engineering.redhat.com/run/119097/?from_plan=12341

Comment 6 errata-xmlrpc 2014-06-09 14:59:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.